Subject: No Empirical Method in the 1988 Book

From: [email-masked] (Yu-Ran Luo)
Date: Tue, 6 Aug 1996 13:03:41 -0500 (CDT)

Hi, All, 

        How to estimate heats of formation of alkyl cations? I believe
MOPAC93 must be in error. 

        Someone thinks we could find an empirical method in a largest
handbook, "Gas-Phase Ion and Neutral Thermochemistry" (1988). Unfortunately,
this suggestion is not correct. There is no empirical method for this topic
in handbook (1988). Here you can find two methods for hydrocarbon cations,
not for alkyl cations.

        I put forward a method for this topic in 1994, see JPC, 1994, 98,
10368-72. A calculator is enough for heats of formation of alkyl cations.

        The enclosed is a copy on my idea. It was sent to CCL today early.

        From Yu-Ran Luo, Ph. D.
>
>=======================
>
>     RE: "Help!: Strange Trends ..."
>
>My Answer: The Results of MOPAC93 Must Be In Error!
>
>Hi, Park,
>
>     I am interested in your message of August 5, 1996. I have
>also calculated heats of formation of the following carbenium
>ions you asked and compared with your results:
>
>            +
>(a) C-C-C-C-C-C          my delta_Hf = 149.6 kcal/mol
>            C
>                         your MOPAC value = 151.9 kcal/mol
>
>
>      C +
>(b) C-C-C-C              my delta_Hf = 144.5 kcal/mol
>      C C
>                         your MOPAC value = 160.0 kcal/mol
>
>
>     My results show (b) is 5.1 kcal/mol more stable than (a).
>The trend of my calculations is consistent with physical organic
>theory. So I don't believe the results of MOPAC93. I believe the
>results of MOPAC93 must be in error.
>
>     Let us to see your (c) and (d). I have also got the same
>trend:
>
>        +
>(c) C-C-C-C-C            my delta_Hf = 156.0 kcal/mol
>        C
>                         your MOPAC value = 160.3 kcal/mol
>
>      C
>(d) C-C-C-C              my delta_Hf = 153.6 kcal/mol
>      + C      
>                         your MOPAC value = 162.6 kcal/mol
>
>     My results show (d) is 2.4 kcal/mol more stable than (c).
>The trend is also consistent with physical organic theory. The
>results of MOPAC93 must be in error!
>
>     My method was published in JPC, 1994, 98, 10368-72. A
>calculator is enough for your questions.
>
>     By the way, the values of trillions of homolytic BDEs can be
>estimated easily by my approach and a calculator (not computer so
>far!). The large-size species include biologically active species
>(eg., Vitamins A, C, D, E, K), drugs (nicotine, hormones),
>toxicant, explosives/energetic materials (eg., TNT, RDX, NTO),
>fuels/coals and so on. Once an organic molecular structure is
>drawn, I can quickly point out where the weakest bond is, how
>large this BDE is, what the stability and reactivity of this
>molecule are, and which position in this molecule will react
>first (active site or reaction center). These predictions will
>very useful for the computer-aided molecular design. 
>
>     I hope my method can be edited by electronic version. After
>that, you only play a mouse and keyboard of PC (not
>super-computer!) when predicting the BDEs. 
>
>     This is a worthful proposal. 
>
>     I would appreciate it very much if you can tell me which
>company would consider the novel project. 
>
>
>     With best wishes,
>
>     Yu-Ran Luo, Ph. D.
>     3100 Verbena Drive, Plano, Texas 75075, USA
>     Phone and Fax 214-509-2075
>     [email-masked]
>
>